head
  meta(charset='utf-8')
  meta(name='viewport' content='width=device-width, initial-scale=1')

  -
    const info = require ('../src/common/settings.json')
    const { siteName, breakpoints } = info;

  block head
  +style('style.core')
  if (resourcesName)
    +style(`${resourcesName}.core`)
  title= pageTitle || ''
